[daemon]

[security]

[xdmcp]

[gui]

[greeter]

[chooser]

[debug]

[servers]
0=Xephyr0
1=Xephyr1
2=Xephyr2

[server-Xephyr0]
name=Xephyr0
command=/usr/bin/X -ac -br -layout multihead
handled=false
flexible=false

[server-Xephyr1]
name=Xephyr1
command=/usr/local/bin/Xephyr.sh -display :0.0 -xauthority /var/lib/gdm/:0.Xauth -keyboard /dev/input/event1 -mouse /dev/input/event5,5 -use-evdev -dpi 92 -fullscreen
handled=true
flexible=false

[server-Xephyr2]
name=Xephyr2
command=/usr/local/bin/Xephyr.sh -display :0.1 -xauthority /var/lib/gdm/:0.Xauth -keyboard /dev/input/event3 -mouse /dev/input/event2,5 -use-evdev -dpi 92 -fullscreen
handled=true
flexible=false
